/*  */
@media (max-aspect-ratio: 16/10) 
{

	.album-text-left, 
	.album-text-right 
	{
	    width: 100%;
	    float: none;
	    margin-right: 0%; 
	}

	#sub-image-1
	{
		width: 15.65vw !important;
	}
	#sub-image-1 .carou
	{
		width: 31.3vw !important;
	}
	#sub-image-2
	{
		width: 15.65vw !important;
		margin-right: 0 !important;
	}
	#sub-image-2 .carou
	{
		width: 31.3vw !important;
	}
	#sub-image-3
	{
		display: none;
	}
	a#clip-link
	{
		margin-top: 2vw;
	}
	#right-side .album-text-right
	{
	    margin-top: 2vw;
	}

	html, body.film
	{
	    position: relative;
		overflow-x: hidden;
		overflow-y: hidden;
	}
}

/* */
@media (max-aspect-ratio: 16/11) 
{

	body
	{
		overflow-y: scroll;
	}

	.no-scroll-body
	{
		overflow : unset !important;
		overflow-y : unset !important;
		overflow-x : hidden !important;
	}

	#center
	{
		left:100%;
		transform: translateX(-100%);
	}

	#left-side,
	#right-side
	{
		width: 77.8%;
		height: unset;
		float: none;
		margin-left: 11.1%;
	}

	#right-side .content-div
	{
	    margin-top: 4vw;
	}

	#pun-collins
	{
		top: 75% !important;
	}

	#menu .menu-bloc
	{
		position: relative;
		top: unset;
		left: unset;
		right: unset;
		bottom: unset;
		margin-top: 4vw;
		text-align: center;
	}
	
	#menu #menu-punco
	{
		margin-top: 8vw;
	}
	
	#bc-player iframe
	{
	    top: 10vw;
	}

	#menu .menu-bloc a.main-link 
	{
	    font-size: 48px;
	    letter-spacing: 1.5px;
	}
	#menu .menu-bloc a.sub-link
	{
/*	    font-size: 10.5px;
	    line-height: 16.5px;
		letter-spacing: 0.75px;*/
	    font-size: 16px;
	    letter-spacing: 0.4px;
	    line-height: 19px;
	}
}

/* portrait */
@media (max-aspect-ratio: 1/1) 
{

	#one-side .content-div .content
	{
		left: 0vw;
	}

	#column1
	{
		width: 77.8vw !important;
		margin-right: 0 !important;
	}

	#column2, #column3
	{
		display: none;
	}

	#feed
	{
		position: absolute;
	    display: block;
	    width: 98%;
	    top: 9vw;
	    left: 97vw;
	    transform-origin: top left;
	    transform: rotateZ(90deg);
	}

	#conditions-shop
	{
		width: 100% !important;
		margin-left: 0;
	}

	.img-shop
	{
		width: 100% !important;
		float: none;
	}

	.shop-text
	{
		margin-top: 2vw;
	}

	.item
	{
		margin-bottom: 4vw;
	}

	.item
	{
		margin-top: 0vw;
	}

	#film-info
	{
	    top: 30vw;
	    left: 2vw;
	    transform: translateX(0%);
	    width: 96vw;
	    padding-left: 0px;
	}

}

@media screen and (min-width: 1921px)
{
	#menu .menu-bloc a.main-link 
	{
	    font-size: 68px;
	    letter-spacing: 2px;
	}
	#menu .menu-bloc a.sub-link
	{
/*	    font-size: 10.5px;
	    line-height: 16.5px;
		letter-spacing: 0.75px;*/
	    font-size: 32px;
	    letter-spacing: 0.8px;
	    line-height: 38px;
	}
	#menu #close
	{
		font-size: 27px;
	}
	#credits
	{
		font-size: 18px;
		letter-spacing: 1px;
	}
	.content-div .content.about .head
	{
		font-size: 60px;
		line-height: 72px;
		letter-spacing: 1.5px;
	}
	.content-div .content.about #about-title
	{
		font-size: 80px;
		line-height: 90px;
		letter-spacing: 1.5px;
	}
	#center
	{
		font-size: 27px;
	    letter-spacing: 1.5px;
	}
	#menu-item
	{
		font-size: 27px;
	}
	#pagination.right-pagination,
	#film-name
	{
		font-size: 27px;
	}
	.content-div .content.about,
	.content-div .content.about a
	{
	    font-size: 18px;
	    line-height: 24px;
	    letter-spacing: 1.5px;
	}
	.content-div .content.about #press,
	.content-div .content.about #shows
	{
		font-size: 15px;
		letter-spacing: 1.5px;
	}

	#right-side p
	{
	    font-size: 18px;
	    line-height: 24px;
	    letter-spacing: 1.5px;
	}
	#right-side h2,
	#right-side a
	{
		font-size: 27px;
	    letter-spacing: 1.5px;
	}

	#intro-center h2,
	#intro-center #clip-link,
	#intro-center .shop-link
	{
		font-size: 27px;
	    letter-spacing: 1.5px;
	}

	#date, #label, #label a
	{
		font-size: 15px;
		line-height: 21px;
	    letter-spacing: 1.5px;
	}
	.item .feed
	{
		font-size: 15px;
		line-height: 21px;
	    letter-spacing: 1.5px;
	}

	.feed .date, #feed .date
	{
	    font-size: 18px;
		letter-spacing: 1.5px;
	}
	#feed
	{
		font-size: 15px;
		line-height: 21px;
	}
	#film-nav
	{
	    font-size: 27px;
	   	letter-spacing: 1.5px;
	}
	#film-nav a .next,
	#film-nav a .prev
	{
		font-size: 15px;
		line-height: 21px;
	}
	#film-info
	{
	    font-size: 18px;
	    line-height: 24px;
	    letter-spacing: 1.5px;
	}

	a#clip-link .clip
	{
		font-size: 15px;
		line-height: 21px;
	}

	a#clip-link .double-dot
	{
		font-size: 15px;
		line-height: 21px;
	}

	a#clip-link #link-name,
	{
	    font-size: 27px;
	    letter-spacing: 1.5px;
	}
	#pun-collins {
    	width: 124px;
    }
	#bc-player iframe {
	    transform: scale(0.7) translateX(20px) rotateZ(90deg);
	}
	#film-name,
	#left-side .content-div .content.about
	{
		padding-left: 4px;
	}


	#conditions-shop {

	    font-size: 18px !important;
	    line-height: 24px !important;
	    letter-spacing: 1.5px !important;
	}

	.shop-title
	{
	    font-size: 27px;
	    letter-spacing: 1.5px;
	}
	.shop-desc
	{
	    font-size: 18px;
	    line-height: 24px !important;
	    letter-spacing: 1.5px;
	}
	.shop-obj
	{
		font-size: 15px;
		line-height: 21px;
	    letter-spacing: 1.5px;
	}
	.buy-img
	{
    	width: 90px;
    	transform: translateX(-20px);
   	}
}

@media screen and (max-width: 500px),
	   screen and (max-height: 600px) 
{
	#menu .menu-bloc a.main-link 
	{
	    font-size: 34px;
	    letter-spacing: 1px;
	}
	#menu .menu-bloc a.sub-link
	{
/*	    font-size: 10.5px;
	    line-height: 16.5px;
		letter-spacing: 0.75px;*/
	    font-size: 16px;
	    letter-spacing: 0.4px;
	    line-height: 19px;
	}
	#menu #close
	{
		font-size: 13.5px;
	}
	#credits
	{
		font-size: 9px;
		letter-spacing: 0.5px;
	}
	.content-div .content.about .head
	{
		font-size: 30px;
		line-height: 36px;
		letter-spacing: 0.75px;
	}
	#center
	{
		font-size: 13.5px;
	    letter-spacing: 0.75px;
	}
	#menu-item
	{
		font-size: 13.5px;
	}
	#pagination.right-pagination,
	#film-name
	{
		font-size: 13.5px;
	}
	.content-div .content.about,
	.content-div .content.about a
	{
	    font-size: 9px;
	    line-height: 12px;
	    letter-spacing: 0.75px;
	}
	.content-div .content.about #press,
	.content-div .content.about #shows
	{
		font-size: 7.5px;
		letter-spacing: 0.75px;
	}

	#right-side p
	{
	    font-size: 9px;
	    line-height: 12px;
	    letter-spacing: 0.75px;
	}
	#right-side h2,
	#right-side a
	{
		font-size: 13.5px;
	    letter-spacing: 0.75px;
	}

	#intro-center h2,
	#intro-center #clip-link,
	#intro-center .shop-link
	{
		font-size: 13.5px;
	    letter-spacing: 0.75px;
	}

	#date, #label, #label a
	{
		font-size: 7.5px;
		line-height: 10.5px;
	    letter-spacing: 0.75px;
	}
	.item .feed
	{
		font-size: 7.5px;
		line-height: 10.5px;
	    letter-spacing: 0.75px;
	}

	.feed .date, #feed .date
	{
	    font-size: 9px;
		letter-spacing: 0.75px;
	}
	#feed
	{
		font-size: 7.5px;
		line-height: 10.5px;
	}
	#film-nav
	{
	    font-size: 13.5px;
	   	letter-spacing: 0.75px;
	}
	#film-nav a .next,
	#film-nav a .prev
	{
		font-size: 7.5px;
		line-height: 10.5px;
	}
	#film-info
	{
	    font-size: 9px;
	    line-height: 12px;
	    letter-spacing: 0.75px;
	}

	a#clip-link .clip
	{
		font-size: 7.5px;
		line-height: 10.5px;
	}

	a#clip-link .double-dot
	{
		font-size: 7.5px;
		line-height: 10.5px;
	}

	a#clip-link #link-name,
	{
	    font-size: 13.5px;
	    letter-spacing: 0.75px;
	}

	#misc-description
	{
/*	    font-size: 10.5px;
	   	letter-spacing: 0.5px;*/
	}

	#pun-collins {
    	width: 62px;
    }
	#bc-player iframe {
	    transform: scale(0.35) translateX(20px) rotateZ(90deg);
	}
	#film-name,
	#left-side .content-div .content.about
	{
		padding-left: 2px;
	}


	#conditions-shop {

	    font-size: 9px !important;
	    line-height: 12px !important;
	    letter-spacing: 0.75px !important;
	}

	.shop-title
	{
	    font-size: 13.5px;
	    letter-spacing: 0.75px;
	}
	.shop-desc
	{
	    font-size: 9px;
	    line-height: 12px !important;
	    letter-spacing: 0.75px;
	}
	.shop-obj
	{
		font-size: 7.5px;
		line-height: 10.5px;
	    letter-spacing: 0.75px;
	}
	.buy-img
	{
    	width: 45px;
    	transform: translateX(-10px);
   	}
}

@media screen and (max-height: 600px) 
{
	#menu .menu-bloc a.main-link 
	{
	    font-size: 25.5px;
	    letter-spacing: 0.75px;
	}
	#menu .menu-bloc a.sub-link
	{
/*	    font-size: 8px;
	    line-height: 8px;
		letter-spacing: 0.5px;*/
	    font-size: 12px;
	    letter-spacing: 0.3px;
	    line-height: 14.5px;
	}

}

@media screen and (min-width: 1920px) 
{

	#world-wide-wave .img-shop
	{
		background-image: url(../data/images/shop/1280/world-wide-wave.jpg);
	}
	#lunar-influence .img-shop
	{
		background-image: url(../data/images/shop/1280/lunar-influence.jpg);
	}
	#circa .img-shop
	{
		background-image: url(../data/images/shop/1280/circa-2061.jpg);
	}
	#fill-in-blank .img-shop
	{
		background-image: url(../data/images/shop/1280/fill-in-blank.jpg);
	}
}

@media screen and (max-width: 1920px) 
{

	@media (min-aspect-ratio: 1/1) {
	
		#world-wide-wave .img-shop
		{
			background-image: url(../data/images/shop/960/world-wide-wave.jpg);
		}
		#lunar-influence .img-shop
		{
			background-image: url(../data/images/shop/960/lunar-influence.jpg);
		}
		#circa .img-shop
		{
			background-image: url(../data/images/shop/960/circa-2061.jpg);
		}
		#fill-in-blank .img-shop
		{
			background-image: url(../data/images/shop/960/fill-in-blank.jpg);
		}
	}
	@media (max-aspect-ratio: 1/1) {
		#world-wide-wave .img-shop
		{
			background-image: url(../data/images/shop/1280/world-wide-wave.jpg);
		}
		#lunar-influence .img-shop
		{
			background-image: url(../data/images/shop/1280/lunar-influence.jpg);
		}
		#circa .img-shop
		{
			background-image: url(../data/images/shop/1280/circa-2061.jpg);
		}
		#fill-in-blank .img-shop
		{
			background-image: url(../data/images/shop/1280/fill-in-blank.jpg);
		}
	}
}

@media screen and (max-width: 1280px) 
{

	@media (min-aspect-ratio: 1/1) {

		#world-wide-wave .img-shop
		{
			background-image: url(../data/images/shop/640/world-wide-wave.jpg);
		}
		#lunar-influence .img-shop
		{
			background-image: url(../data/images/shop/640/lunar-influence.jpg);
		}
		#circa .img-shop
		{
			background-image: url(../data/images/shop/640/circa-2061.jpg);
		}
		#fill-in-blank .img-shop
		{
			background-image: url(../data/images/shop/640/fill-in-blank.jpg);
		}
	}
	
	@media (max-aspect-ratio: 1/1) {

		#world-wide-wave .img-shop
		{
			background-image: url(../data/images/shop/1280/world-wide-wave.jpg);
		}
		#lunar-influence .img-shop
		{
			background-image: url(../data/images/shop/1280/lunar-influence.jpg);
		}
		#circa .img-shop
		{
			background-image: url(../data/images/shop/1280/circa-2061.jpg);
		}
		#fill-in-blank .img-shop
		{
			background-image: url(../data/images/shop/1280/fill-in-blank.jpg);
		}
	}
}	